body {font-family: Verdana;}
/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}
/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}
/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

#redbutton {
  display: inline-block;
  border-radius: 8px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  font-size: 17px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

#greenbutton {
  display: inline-block;
  border-radius: 8px;
  background-color: #408407;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  font-size: 17px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

#greybutton {
  display: inline-block;
  border-radius: 8px;
  background-color: #dddddd;
  border: none;
  color: #000000;
  text-align: center;
  padding: 10px;
  font-size: 17px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}
/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}